
/* ****************** 공백  ****************** */

.empty_line_88118_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_88118_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_88118_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_88119_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_88119_ * {box-sizing:border-box;}
.table_88119_ table {width:100%; margin:0 auto; border-top:3px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_88119_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_83435_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_83435_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_83435_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
